
{*******************************************************}
{                                                       }
{       Borland Delphi Visual Component Library         }
{                                                       }
{       Copyright (c) 1995,98 Inprise Corporation       }
{                                                       }
{*******************************************************}

unit Consts;

interface

resourcestring
  SOpenFileTitle = 'Abrir';
  SAssignError = 'Impossvel atribuir um %s para um %s';
  SFCreateError = 'Impossvel criar o arquivo %s';
  SFOpenError = 'Impossvel abrir o arquivo %s';
  SReadError = 'Stream read error';
  SWriteError = 'Stream write error';
  SMemoryStreamError = 'Out of memory while expanding memory stream';
  SCantWriteResourceStreamError = 'Can''t write to a read-only resource stream';
  SDuplicateReference = 'WriteObject called twice for the same instance';
  SClassNotFound = 'Classe %s no encontrada';
  SInvalidImage = 'Invalid stream format';
  SResNotFound = 'Recurso %s no encontrado';
  SClassMismatch = 'Recurso %s  de classe incorreta';
  SListIndexError = 'ndice da lista fora dos limites (%d)';
  SListCapacityError = 'Capacidade da lista fora dos limites (%d)';
  SListCountError = 'List count out of bounds (%d)';
  SSortedListError = 'Operao no permitida em lista de string ordenada';
  SDuplicateString = 'String list does not allow duplicates';
  SInvalidTabIndex = 'Index de Tab fora dos limites';
  SInvalidTabPosition = 'Posio de Tab incompatvel com o estilo corrente';
  SInvalidTabStyle = 'Estilo de Tab incompatvel com a posio corrente';
  SDuplicateName = 'Um componente com o nome %s j existe';
  SInvalidName = '''''%s'''' no  um nome de componente vlido';
  SDuplicateClass = 'Uma classe com o nome %s j existe';
  SNoComSupport = '%s no pode ser registrada como uma classe COM';
  SInvalidInteger = '''''%s'''' no  um valor inteiro vlido';
  SLineTooLong = 'Linha muito longa';
  SInvalidPropertyValue = 'Valor da propriedade invlido';
  SInvalidPropertyPath = 'Caminho da propriedade invlido';
  SUnknownProperty = 'Propriedade no existe';
  SReadOnlyProperty = 'Propriedade somente leitura';
  SPropertyException = 'Erro lendo %s%s%s: %s';
  SAncestorNotFound = 'Ancestral para ''%s'' no encontrado';
  SInvalidBitmap = 'Imagem Bitmap no  vlida';
  SInvalidIcon = 'Imagem cone no  vlida';
  SInvalidMetafile = 'Metafile no  vlido';
  SInvalidPixelFormat = 'Invalid pixel format';
  SBitmapEmpty = 'Bitmap est vazio';
  SScanLine = 'Scan line index out of range';
  SChangeIconSize = 'Impossvel modificar o tamanho de um cone';
  SOleGraphic = 'Operao invlida em TOleGraphic';
  SUnknownExtension = 'Extenso de arquivo de imagem desconhecida (.%s)';
  SUnknownClipboardFormat = 'Formato no suportado pela rea de Transferncia';
  SOutOfResources = 'Falta recursos de sistema';
  SNoCanvasHandle = 'Canvas does not allow drawing';
  SInvalidImageSize = 'Tamanho da imagem invlido';
  STooManyImages = 'Too many images';
  SDimsDoNotMatch = 'Image dimensions do not match image list dimensions';
  SInvalidImageList = 'Invalid ImageList';
  SReplaceImage = 'Unable to Replace Image';
  SImageIndexError = 'Invalid ImageList Index';
  SImageReadFail = 'Failed to read ImageList data from stream';
  SImageWriteFail = 'Failed to write ImageList data to stream';
  SWindowDCError = 'Erro criando o dispositivo de contexto da janela';
  SClientNotSet = 'Cliente de TDrag no inicializado';
  SWindowClass = 'Erro criando classe janela';
  SWindowCreate = 'Erro criando janela';
  SCannotFocus = 'Impossvel focalizar uma janela desabilidade ou invisvel';
  SParentRequired = 'Control ''%s'' has no parent window';
  SMDIChildNotVisible = 'Impossvel ocultar um Formulrio Filho MDI';
  SVisibleChanged = 'Impossvel modificar Visible em OnShow ou OnHide';
  SCannotShowModal = 'Cannot make a visible window modal';
  SScrollBarRange = 'Scrollbar property out of range';
  SPropertyOutOfRange = '%s property out of range';
  SMenuIndexError = 'ndice de menu fora do intervalo';
  SMenuReinserted = 'Menu inserted twice';
  SMenuNotFound = 'Sub-menu no est no menu';
  SNoTimers = 'Not enough timers available';
  SNotPrinting = 'A impressora no est atualmente imprimindo';
  SPrinting = 'Impresso em progresso';
  SPrinterIndexError = 'ndice da impressora fora do intervalo';
  SInvalidPrinter = 'Impressora selecionada no  vlida';
  SDeviceOnPort = '%s em %s';
  SGroupIndexTooLow = 'GroupIndex cannot be less than a previous menu item''s GroupIndex';
  STwoMDIForms = 'Impossvel haver mais de um formulrio MDI por aplicao';
  SNoMDIForm = 'Impossvel criar formulrio. No j formulrio MDI atualmente ativo';
  SRegisterError = 'Registro invlido de componente';
  SImageCanvasNeedsBitmap = 'Can only modify an image if it contains a bitmap';
  SControlParentSetToSelf = 'A control cannot have itself as its parent';
  SOKButton = 'OK';
  SCancelButton = 'Cancelar';
  SYesButton = '&Sim';
  SNoButton = '&No';
  SHelpButton = 'Aj&uda';
  SCloseButton = '&Fechar';
  SIgnoreButton = '&Ignorar';
  SRetryButton = '&Repetir';
  SAbortButton = 'Abortar';
  SAllButton = '&Todos';

  SCannotDragForm = 'Cannot drag a form';
  SPutObjectError = 'PutObject to undefined item';
  SCardDLLNotLoaded = 'Could not load CARDS.DLL';
  SDuplicateCardId = 'Duplicate CardId found';

  SDdeErr = 'Um erro retornado do DDE  ($0%x)';
  SDdeConvErr = 'Erro DDE: conversasso no estabilizada ($0%x)';
  SDdeMemErr = 'Error occurred when DDE ran out of memory ($0%x)';
  SDdeNoConnect = 'Inabilitado para conectar conversasso DDE';

  SFB = 'FB';
  SFG = 'FG';
  SBG = 'BG';
  SOldTShape = 'Cannot load older version of TShape';
  SVMetafiles = 'Metafiles';
  SVEnhMetafiles = 'Enhanced Metafiles';
  SVIcons = 'Icons';
  SVBitmaps = 'Bitmaps';
  SGridTooLarge = 'Grid too large for operation';
  STooManyDeleted = 'Too many rows or columns deleted';
  SIndexOutOfRange = 'ndice da Grade fora do intervalo';
  SFixedColTooBig = 'Fixed column count must be less than column count';
  SFixedRowTooBig = 'Fixed row count must be less than row count';
  SInvalidStringGridOp = 'Impossvel inserir ou excluir linhas da grade';
  SParseError = '%s na linha %d';
  SIdentifierExpected = 'Identificador esperado';
  SStringExpected = 'String esperada';
  SNumberExpected = 'Numero esperado';
  SCharExpected = '''''%s'''' esperado';
  SSymbolExpected = '%s esperado';
  SInvalidNumber = 'Valor numrico invlido';
  SInvalidString = 'String constante invlida';
  SInvalidProperty = 'Valor da propriedade invlido';
  SInvalidBinary = 'Valor binrio invlido';
  SOutlineIndexError = 'Outline index not found';
  SOutlineExpandError = 'Parent must be expanded';
  SInvalidCurrentItem = 'Valor invlido para o item atual';
  SMaskErr = 'Valor de entrada invlido';
  SMaskEditErr = 'Valor de entrada invlido. Use a tecla ESC para abandonar modificaes';
  SOutlineError = 'Invalid outline index';
  SOutlineBadLevel = 'Incorrect level assignment';
  SOutlineSelection = 'Seleo invlida';
  SOutlineFileLoad = 'File load error';
  SOutlineLongLine = 'Linha muito longa';
  SOutlineMaxLevels = 'Maximum outline depth exceeded';

  SMsgDlgWarning = 'Ateno';
  SMsgDlgError = 'Erro';
  SMsgDlgInformation = 'Informao';
  SMsgDlgConfirm = 'Confirmao';
  SMsgDlgYes = '&Sim';
  SMsgDlgNo = '&No';
  SMsgDlgOK = 'OK';
  SMsgDlgCancel = 'Cancel';
  SMsgDlgHelp = 'Aj&uda';
  SMsgDlgHelpNone = 'Ajuda no disponvel';
  SMsgDlgHelpHelp = 'Ajuda';
  SMsgDlgAbort = '&Abortar';
  SMsgDlgRetry = '&Repetir';
  SMsgDlgIgnore = '&Ignorar';
  SMsgDlgAll = '&Todos';
  SMsgDlgNoToAll = 'N&o para Todos';
  SMsgDlgYesToAll = 'Sim para &Todos';

  SmkcBkSp = 'BkSp';
  SmkcTab = 'Tab';
  SmkcEsc = 'Esc';
  SmkcEnter = 'Enter';
  SmkcSpace = 'Space';
  SmkcPgUp = 'PgUp';
  SmkcPgDn = 'PgDn';
  SmkcEnd = 'End';
  SmkcHome = 'Home';
  SmkcLeft = 'Left';
  SmkcUp = 'Up';
  SmkcRight = 'Right';
  SmkcDown = 'Down';
  SmkcIns = 'Ins';
  SmkcDel = 'Del';
  SmkcShift = 'Shift+';
  SmkcCtrl = 'Ctrl+';
  SmkcAlt = 'Alt+';

  srUnknown = '(Desconhecido)';
  srNone = '(Nenhum)';
  SOutOfRange = 'Value must be between %d and %d';
  SCannotCreateName = 'Cannot create a default method name for an unnamed component';

  SDateEncodeError = 'Argumento invlido para codificar data';
  STimeEncodeError = 'Argumento invlido para codificar hora';
  SInvalidDate = '''''%s'''' no  data vlida';
  SInvalidTime = '''''%s'''' no  hora vlida';
  SInvalidDateTime = '''''%s'''' no  data e hora vlida';
  SInvalidFileName = 'Nome de arquivo invlido - %s';
  SDefaultFilter = 'Todos os Arquivos (*.*)|*.*';
  sAllFilter = 'Todos';
  SNoVolumeLabel = ': [ - no volume label - ]';
  SInsertLineError = 'Inabilitado para inserir uma linha';

  SConfirmCreateDir = 'O diretrio especificado no existe. Criar agora?';
  SSelectDirCap = 'Selecionar Diretrio';
  SCannotCreateDir = 'Inabilitado para criar diretrio';
  SDirNameCap = '&Nome do Diretrio:';
  SDrivesCap = 'D&rives:';
  SDirsCap = '&Diretrios:';
  SFilesCap = '&Arquivos: (*.*)';
  SNetworkCap = 'R&ede...';

  SColorPrefix = 'Color';
  SColorTags = 'ABCDEFGHIJKLMNOP';

  SInvalidClipFmt = 'Formato invlido da rea de Transferncia';
  SIconToClipboard = 'rea de Tansferncia no suporta cones';
  SCannotOpenClipboard = 'Impossvel abrir rea de Transferncia';

  SDefault = 'Padro';

  SInvalidMemoSize = 'Excedida a capacidade de texto do memo';
  SCustomColors = 'Cores Personalizadas';
  SInvalidPrinterOp = 'Operao no suportada na impressora selecionada';
  SNoDefaultPrinter = 'No existe uma impressora definida como padro atualmente';

  SIniFileWriteError = 'Inabilitado para escrever para %s';

  SBitsIndexError = 'Bits index out of range';

  SUntitled = '(SemTitulo)';

  SInvalidRegType = 'Tipo de dados invlido para for ''%s''';
  SRegCreateFailed = 'Falha ao criar a chave %s';
  SRegSetDataFailed = 'Falha ao definir dados para ''%s''';
  SRegGetDataFailed = 'Falha ao obter dados de ''%s''';

  SUnknownConversion = 'Unknown RichEdit conversion file extension (.%s)';
  SDuplicateMenus = 'Menu ''%s'' is already being used by another form';

  SPictureLabel = 'Picture:';
  SPictureDesc = ' (%dx%d)';
  SPreviewLabel = 'Pr-Visualizao';

  SCannotOpenAVI = 'Impossvel abrir AVI';

  SNotOpenErr = 'No MCI device open';
  SMPOpenFilter = 'All files (*.*)|*.*|Wave files (*.wav)|*.wav|Midi files (*.mid)|*.mid|Video for Windows (*.avi)|*.avi';
  SMCINil = '';
  SMCIAVIVideo = 'AVIVideo';
  SMCICDAudio = 'CDAudio';
  SMCIDAT = 'DAT';
  SMCIDigitalVideo = 'DigitalVideo';
  SMCIMMMovie = 'MMMovie';
  SMCIOther = 'Other';
  SMCIOverlay = 'Overlay';
  SMCIScanner = 'Scanner';
  SMCISequencer = 'Sequencer';
  SMCIVCR = 'VCR';
  SMCIVideodisc = 'Videodisc';
  SMCIWaveAudio = 'WaveAudio';
  SMCIUnknownError = 'Unknown error code';

  SBoldItalicFont = 'Bold Italic';
  SBoldFont = 'Bold';
  SItalicFont = 'Italic';
  SRegularFont = 'Regular';

  SPropertiesVerb = 'Propriedades';

  sWindowsSocketError = 'Windows socket error: %s (%d), on API ''%s''';
  sAsyncSocketError = 'Asynchronous socket error %d';
  sNoAddress = 'No address specified';
  sCannotListenOnOpen = 'Can''t listen on an open socket';
  sCannotCreateSocket = 'Can''t create new socket';
  sSocketAlreadyOpen = 'Socket already open';
  sCantChangeWhileActive = 'Can''t change value while socket is active';
  sSocketMustBeBlocking = 'Socket must be in blocking mode';
  sSocketIOError = '%s error %d, %s';
  sSocketRead = 'Read';
  sSocketWrite = 'Write';

  SServiceFailed = 'Service failed on %s: %s';
  SExecute = 'execute';
  SStart = 'start';
  SStop = 'stop';
  SPause = 'pause';
  SContinue = 'continue';
  SInterrogate = 'interrogate';
  SShutdown = 'shutdown';
  SCustomError = 'Service failed in custom message(%d): %s';
  SServiceInstallOK = 'Service installed successfully';
  SServiceInstallFailed = 'Service "%s" failed to install with error: "%s"';
  SServiceUninstallOK = 'Service uninstalled successfully';
  SServiceUninstallFailed = 'Service "%s" failed to uninstall with error: "%s"';

  SInvalidActionRegistration = 'Invalid action registration';
  SInvalidActionUnregistration = 'Invalid action unregistration';
  SInvalidActionEnumeration = 'Invalid action enumeration';
  SInvalidActionCreation = 'Invalid action creation';

  SDockedCtlNeedsName = 'Docked control must have a name';
  SDockTreeRemoveError = 'Error removing control from dock tree';
  SDockZoneNotFound = ' - Dock zone not found';
  SDockZoneHasNoCtl = ' - Dock zone has no control';

  SAllCommands = 'All Commands';

implementation

end.
